Subject: Re: bug#37956: Elisp manual referes obsolete lisp file.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Sep 2020 09:24:44 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sat, 5 Sep 2020 00:40:50 +0000
> Cc: [email-masked], [email-masked]
> 
> > We moved cuts-print.el to obsolete/ because its features are supported
> > by the Lisp printer.  So I'd prefer to modify that sentence to mention
> > the latter, rather than just remove it.
> >
> > Btw, this sentence and one earlier mentions "custom printing" without
> > explaining what that means, AFAICT.  It would be good to fix this
> > while at that.
> 
> (That was 10 months ago, but I never replied back at the time.)
> 
> I don't know what the "Lisp printer" is

In the ELisp manual, type "i Lisp printer RET" and read there.

> nor do I know what "custom printing" is

That's cust-print.el, I think.